On Mon, 21 Nov 2011 17:55:23 +0100, David Paleino <da...@debian.org> wrote:
> On Mon, 21 Nov 2011 11:54:00 -0500, micah anderson wrote:
> 
> > On Mon, 21 Nov 2011 08:41:48 +0100, David Paleino <da...@debian.org> wrote:
> > > On Sun, 20 Nov 2011 23:34:46 -0500, micah anderson wrote:
> > > 
> > > > It seems we are all too busy! I really could use a newer npm, but I see
> > > > that it is held up because of the "11 small modules that npm depends
> > > > on", that it was discussed should be packaged separately.
> > > 
> > > One of these is "request", which I packaged separately for other packages.
> > 
> > do you mean libjs-reqwest ? That is the only one I see in the archive
> > right now.
> 
> node-request
> 
> We established a policy by which Node modules must be called node-* :)

Ah, thats why I missed it. Great, policy makes sense!

micah

Attachment: pgpN2dYmyApj6.pgp
Description: PGP signature

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to